<dependencies>
  <packages>
    <package>com.android.support:appcompat-v7:28.0.0</package>
    <package>com.android.support:design:28.0.0</package>
    <package>com.anythink.sdk:debugger-ui:1.0.3</package>
    <package>com.github.bumptech.glide:glide:4.9.0</package>
    <package>com.pangle.cn:mediation-sdk:5.9.2.8</package>
    <package>com.squareup.okhttp3:okhttp:3.12.1</package>
    <package>com.tencent.mm.opensdk:wechat-sdk-android:+</package>
    <package>io.reactivex.rxjava2:rxandroid:2.0.1</package>
    <package>io.reactivex.rxjava2:rxjava:2.0.1</package>
  </packages>
  <files>
    <file>Assets/Plugins/Android/androidx.annotation.annotation-1.0.0.jar</file>
    <file>Assets/Plugins/Android/androidx.appcompat.appcompat-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.arch.core.core-common-2.0.0.jar</file>
    <file>Assets/Plugins/Android/androidx.arch.core.core-runtime-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.asynclayoutinflater.asynclayoutinflater-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.cardview.cardview-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.collection.collection-1.0.0.jar</file>
    <file>Assets/Plugins/Android/androidx.coordinatorlayout.coordinatorlayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.core.core-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.cursoradapter.cursoradapter-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.customview.customview-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.documentfile.documentfile-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.drawerlayout.drawerlayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.fragment.fragment-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.interpolator.interpolator-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.legacy.legacy-support-core-ui-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.legacy.legacy-support-core-utils-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-common-2.0.0.jar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-livedata-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-livedata-core-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-runtime-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-viewmodel-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.loader.loader-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.localbroadcastmanager.localbroadcastmanager-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.print.print-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.recyclerview.recyclerview-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.slidingpanelayout.slidingpanelayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.swiperefreshlayout.swiperefreshlayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.transition.transition-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.vectordrawable.vectordrawable-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.vectordrawable.vectordrawable-animated-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.versionedparcelable.versionedparcelable-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.viewpager.viewpager-1.0.0.aar</file>
    <file>Assets/Plugins/Android/com.anythink.sdk.debugger-ui-1.0.3.aar</file>
    <file>Assets/Plugins/Android/com.github.bumptech.glide.annotations-4.9.0.jar</file>
    <file>Assets/Plugins/Android/com.github.bumptech.glide.disklrucache-4.9.0.jar</file>
    <file>Assets/Plugins/Android/com.github.bumptech.glide.gifdecoder-4.9.0.aar</file>
    <file>Assets/Plugins/Android/com.github.bumptech.glide.glide-4.9.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.material.material-1.0.0.aar</file>
    <file>Assets/Plugins/Android/com.pangle.cn.mediation-sdk-5.9.2.8.aar</file>
    <file>Assets/Plugins/Android/com.squareup.okhttp3.okhttp-3.12.1.jar</file>
    <file>Assets/Plugins/Android/com.squareup.okio.okio-1.15.0.jar</file>
    <file>Assets/Plugins/Android/com.tencent.mm.opensdk.wechat-sdk-android-6.8.28.aar</file>
    <file>Assets/Plugins/Android/io.reactivex.rxjava2.rxandroid-2.0.1.aar</file>
    <file>Assets/Plugins/Android/io.reactivex.rxjava2.rxjava-2.0.1.jar</file>
    <file>Assets/Plugins/Android/org.jetbrains.annotations-13.0.jar</file>
    <file>Assets/Plugins/Android/org.jetbrains.kotlin.kotlin-stdlib-1.4.0.jar</file>
    <file>Assets/Plugins/Android/org.jetbrains.kotlin.kotlin-stdlib-common-1.4.0.jar</file>
    <file>Assets/Plugins/Android/org.reactivestreams.reactive-streams-1.0.0.jar</file>
  </files>
  <settings>
    <setting name="androidAbis" value="armeabi-v7a" />
    <setting name="bundleId" value="com.DefaultCompany.Commercialization.Topon" />
    <setting name="explodeAars" value="True" />
    <setting name="gradleBuildEnabled" value="True" />
    <setting name="gradlePropertiesTemplateEnabled" value="False" />
    <setting name="gradleTemplateEnabled" value="False" />
    <setting name="installAndroidPackages" value="True" />
    <setting name="localMavenRepoDir" value="Assets/GeneratedLocalRepo" />
    <setting name="packageDir" value="Assets/Plugins/Android" />
    <setting name="patchAndroidManifest" value="True" />
    <setting name="patchMainTemplateGradle" value="True" />
    <setting name="projectExportEnabled" value="False" />
    <setting name="useFullCustomMavenRepoPathWhenExport" value="True" />
    <setting name="useFullCustomMavenRepoPathWhenNotExport" value="False" />
    <setting name="useJetifier" value="True" />
  </settings>
</dependencies>